Resolved vulnerabilities in version 4.2.7

Vim file editor

Moderate severity vulnerabilities affecting the Vim file editor have been fixed.

Details on these vulnerabilities can be found on our website:

IPsec VPN

A moderate severity vulnerability was fixed in the IPsec VPN tunnel manager.

Details on these vulnerabilities can be found on our website https://advisories.stormshield.eu/2021-065/.